#city-dropdown {
  float: right;
  margin-top: 3px;
  margin-bottom: 3px;
  height: 24px;
  font-size: 15px;
  margin-left: 8px;
}


#nav {
  width: 100%;
  margin: 0;
  margin-bottom: 1em;
  padding: 0;
  list-style: none;
  /*background: #ccc;*/
}


#nav li { 
  float: left;
  margin: 0;
  padding: 0;
}

#nav-1 a, #nav-2 a, #nav-3 a, #nav-4 a, #nav-5 a, #nav-6 a, #nav-7 a, #nav-8 a, #nav-9 a, #nav-10 a, #nav-11 a, #nav-12 a,
#nav-12 a, #nav-13 a, #nav-14 a, #nav-15 a, #nav-16 a, #nav-17 a, #nav-18 a{
    /*float: left;*/
    display: block;
    /*padding: 6px 10px 6px 5px;*/
    text-decoration: none;
    /*font-weight: bold;*/
    font-size: 14px;
    color: #FFFFFF;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}


/* Highlight the active tab in the tab bar */
#nav-1 a.active-tab, #nav-2 a.active-tab, #nav-3 a.active-tab, #nav-4 a.active-tab, #nav-5 a.active-tab, #nav-6 a.active-tab, #nav-7 a.active-tab, #nav-8 a.active-tab, #nav-9 a.active-tab,
#nav-10 a.active-tab, #nav-11 a.active-tab, #nav-12 a.active-tab, #nav-13 a.active-tab, #nav-14 a.active-tab, #nav-15 a.active-tab, #nav-16 a.active-tab, #nav-17 a.active-tab, #nav-18 a.active-tab{
    /*text-decoration: underline !important;*/
    color: #FFFFFF;
    font-weight: bold;
    background-color: #999A97;

}
    

/*#nav #nav-1 a {*/
  /*padding-left: 20px;*/
/*}*/


#nav a:hover {
  color: #FFFFFF;
}


/* more */

ul #more {
  clear: left;
  margin-top: 60px;
}
    
    
/* Settings for the login link on the gray menu bar */
#login {
  text-align: right;
  margin-right : 0px;
  color: #FFFFFF;
  padding-right: 10px;
  padding-top: 3px;
}     
   
/* Must come after #nav a, because we are overriding some settings there */
#login a {
  background: none !important;    /* Hide slant graphic */
  font-weight: normal;
  display: inline;
  float: none;
  padding: 4px;
}

/*@media (min-width: 1084px){*/
    /*#nav a {*/
        /*float: left;*/
        /*display: block;*/
        /*padding: 6px 30px 6px 5px;*/
        /*text-decoration: none;*/
        /*font-weight: bold;*/
        /*font-size: 90%;*/
        /*color: #666;*/
    /*}*/

    /*#nav #nav-1 a {*/
        /*padding-left: 20px;*/
    /*}*/
/*}*/

/*@media (max-width: 1083px){*/
    /*li #nav-1 a, li #nav-2 a, li #nav-3 a, li #nav-4 a, li #nav-5 a {*/
        /*padding: 0px;*/
        /*margin: 0px;*/
    /*}*/

    /*#nav #nav-2 a {*/
        /*padding: 0px;*/
        /*margin: 0px;*/
    /*}*/

    /*#nav a {*/
        /*float: left;*/
        /*display: block;*/
        /*padding: 6px 5px 6px 5px;*/
        /*text-decoration: none;*/
        /*font-weight: bold;*/
        /*font-size: 90%;*/
        /*color: #666;*/
    /*}*/
/*}*/

#bs-example-navbar-collapse-1 ul li{

    margin-left: 15px;
    color: #FFFFFF;
}

@media (max-width: 1113px){
    #nav-1 a, #nav-2 a, #nav-3 a, #nav-4 a, #nav-5 a, #nav-6 a, #nav-7 a, #nav-8 a, #nav-9 a{
        padding:15px 20px 15px 0px;
    }
}

@media (max-width: 1043px){
    #nav-1 a, #nav-2 a, #nav-3 a, #nav-4 a, #nav-5 a, #nav-6 a, #nav-7 a, #nav-8 a, #nav-9 a{
        padding:15px 5px 15px 0px;
    }
}

@media (max-width: 938px){
    #nav-1 a, #nav-2 a, #nav-3 a, #nav-4 a, #nav-5 a, #nav-6 a, #nav-7 a, #nav-8 a, #nav-9 a{
        padding:15px 0px 15px 0px;
    }
}

.navbar-nav > li > .dropdown-menu { background-color: #A4A4A4 }


.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
    /*background-image: linear-gradient(grey, black);*/
  background-image: linear-gradient(white, #61afff);

}

.navbar-default .navbar-nav > .open > a {
    background-color: #A4A4A4 !important;
}
